{
  "name": "蒼穹晶靴子",
  "sortnum": 12,
  "category": "justdirethings:armor",
  "icon": "justdirethings:celestigem_boots[justdirethings:forge_energy=10000]",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "蒼穹晶靴子以 FE 為能源，最多可容納 10,000FE。為保持狀態最優，可以透過$(l:justdirethings:item_pocket_generator)便攜發電器$(/l)維持能量水平。"
    },
    {
      "type": "patchouli:crafting",
      "title": "蒼穹晶靴子的配方",
      "recipe": "justdirethings:celestigem_boots"
    }
  ]
}
